<?php 

if($_GET['page'] == '')
{
include("module/dashboard-senior.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/senior/dashboard-senior.php");
}

if(($convert->decode($_GET['page'])) == 'job-desk-senior')
{
include("module/senior/job-desk-senior.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-senior')
{
include("module/senior/student-profile-senior.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-scrutnizer')
{
include("module/scrutnizer/daily-report.php");
}
if(($convert->decode($_GET['page'])) == 'total-cleared-scruitnizer')
{
include("module/scrutnizer/total-cleared-scruitnizer.php");
}
if(($convert->decode($_GET['page'])) == 'panding-forms-senior')
{
include("module/senior/panding-forms.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-pending-senior')
{
include("module/senior/student-profile-senior-pending.php");
}

?>